## liburi-query-perl 0.08

=== debian/changelog ===
liburi-query-perl (0.08-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Updated copyright
  * Added debian/source/format
  * Added patch for lack of changelog and forwarded upstream

  [ gregor herrmann ]
  * debian/control: add build dependency on Test::More >= 0.88.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 26 Jan 2011 09:35:47 +0000

liburi-query-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update to new DEP5 copyright format
  * Add myself to Uploaders
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrite control description
  * Use new debhelper short rules format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 21:00:02 -0500

liburi-query-perl (0.06-2) unstable; urgency=low

  * Bugfix release
  * debian/watch: updated to new schema
  * debian/rules: Fix FTBS bug (closes: #467975)
  * debian/control:
   + Standards-Version updated to 3.7.3 (no changes)
   + Added additional headers

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 21 Mar 2008 12:30:51 +0100

liburi-query-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 21 Sep 2007 17:34:32 +0200

liburi-query-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Oct 2005 12:33:47 +0200

liburi-query-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #333526)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Oct 2005 12:27:10 +0200
