## liburi-query-perl 0.10

=== debian/changelog ===
liburi-query-perl (0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Remove patch changelog.patch (upstream now ships a changelog).
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nicholas Bamber ]
  * New upstream version
  * Raised standards version to 3.9.3
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 23 Sep 2012 21:55:27 +0100
