=== debian/control ===
Source: liburi-query-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     liburi-perl,
                     libyaml-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-query-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-query-perl.git
Homepage: http://search.cpan.org/dist/URI-Query/

Package: liburi-query-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Description: module for manipulating URI query strings
 URI::Query is a Perl module that provides methods for simple URI query string
 manipulation. It can easily create and manipulate URI query strings from GET
 and POST requests in web applications. This module is primarily useful for
 creating links where you wish to preserve some subset of the parameters to
 the current request, and potentially add or replace others.
