=== debian/watch ===
version=3
http://search.cpan.org/dist/URI-Query/ .*/URI-Query-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
