## liburi-query-perl 0.16

=== debian/changelog ===
liburi-query-perl (0.16-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:52:35 +0100

liburi-query-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:40 +0200

liburi-query-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * Import upstream version 0.16.
  * debian/control:
    + add new dependency libclone-perl.
    + update standards version to 3.9.8.
  * debian/copyright: update copyright years.
  * Add debian/upstream/metadata file.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 01 Sep 2016 10:50:35 +0100
