=== debian/control ===
Source: liburi-query-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclone-perl,
                     liburi-perl,
                     libyaml-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-query-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-query-perl.git
Homepage: https://metacpan.org/release/URI-Query

Package: liburi-query-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         liburi-perl
Description: module for manipulating URI query strings
 URI::Query is a Perl module that provides methods for simple URI query string
 manipulation. It can easily create and manipulate URI query strings from GET
 and POST requests in web applications. This module is primarily useful for
 creating links where you wish to preserve some subset of the parameters to
 the current request, and potentially add or replace others.
