=== debian/watch ===
version=4
https://metacpan.org/release/URI-Query .*/URI-Query-v?@ANY_VERSION@@ARCHIVE_EXT@$
